Subject: Re: bug#39340: 26.3; "Noto Emoji" font not displayed

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Sep 2020 12:55:54 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm not really sure what would we write in PROBLEMS.  That some
> unnamed characters don't display correctly when HarfBuzz is not
> installed, and that if this happens, we suggest to install HarfBuzz
> and/or build Emacs with HarfBuzz support?  If such a vague entry is
> deemed useful, I can write it.

Yeah, I think that would be useful.

> But note that build with HarfBuzz is nowadays the default, so the
> problem could happen only in rare corner use cases.

It should hopefully be something that few people trip over, but this bug
report is an example of that, so...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no